<?php
namespace app\shared\controller\teaSpecialist;
use app\shared\logic\teaSpecialist\OrderForm;
class Order
{
    public function list()
    {
        $form=new OrderForm();
        return $form->list();
    }
    public function details()
    {
        $form=new OrderForm();
        return $form->details();
    }
    //接单
    public function takeOrders(){
        $form=new OrderForm();
        return $form->takeOrders();
    }
    //开房
    public function openRoom(){
        $form=new OrderForm();
        return $form->openRoom();
    } 
}